<!DOCTYPE html>
<html lang="ru">

<head>
	<title>Travelcom - Holiday Inn Paris — Gare de Lyon Bastille, an IHG Hotel</title>
	<meta charset="UTF-8">
	<meta name="format-detection" content="telephone=no">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="owlcarousel/owl.carousel.min.css">
	<link rel="stylesheet" href="owlcarousel/owl.theme.default.min.css">
	<link rel="stylesheet" href="../public/css/style.css">
</head>

<body class="body__flights body__hotel">
	<div class="wrapper">
		<header class="header">
			<div class="header__container">
				<div class="header__row">
					<div class="header__main">
				<a href="index.html" class="header__logo">
					<img src="img/icons/logo.svg" alt="logo">
				</a>
				<div class="header__right">
					<nav class="header__info">
						<div class="header__auth">
							<a href="profile.html">
								John Snow
								<img src="img/icons/user.svg" alt="Login">
							</a>
						</div>
					</nav>
					<a href="chat.html" class="messages">
						<div class="messages__icon">
							<img src="img/icons/chat.svg" alt="chat">
						</div>
					</a>
					<ul class="menu__list">
						<div class="menu__close">
							<img src="img/icons/close-mob.svg" alt="close">
						</div>
						<li>
							<a href="flights.html" class="menu__link">
								<img src="img/icons/flights.svg" alt="flights">
								Flights
							</a>
						</li>
						<li>
							<a href="hotels.html" class="menu__link active">
								<img src="img/icons/hotels.svg" alt="hotels">
								Hotels
							</a>
						</li>
						<li>
							<a href="travel.html" class="menu__link">
								<img src="img/icons/travel_org.svg" alt="travel_org">
								Travel organization
							</a>
						</li>
						<li>
							<a href="help.html" class="menu__link">
								<img src="img/icons/help.svg" alt="help">
								Help
							</a>
						</li>
						<li>
							<a href="about.html" class="menu__link">
								<img src="img/icons/about_us.svg" alt="about us">
								About us
							</a>
						</li>
						<li>
							<a href="news.html" class="menu__link">
								<img src="img/icons/news.svg" alt="news">
								News
							</a>
						</li>
						<li>
							<a href="contacts.html" class="menu__link">
								<img src="img/icons/contacts.svg" alt="contacts">
								Contacts
							</a>
						</li>
					</ul>
					<div class="header__menu">
						<button class="icon-close">
							<img src="img/icons/close.svg" alt="close">
						</button>
						<button class="icon-menu">
							<img src="img/icons/menu.svg" alt="menu">
						</button>
					</div>
				</div>
			</div>
		</header>

		<main class="main__hotel">
            <div class="hotel">
                <div class="hotel__container">
                    <a href="hotels.html" class="hotel__back">
                        Back
                    </a>
                    <div class="hotel__info">
                        <div class="hotel__info--top">
                            <div class="hotel__info--left">
                                <div class="hotel__info--map">
                                    <img src="img/images/map-hotel.png" alt="map">
                                    <a href="#" class="hotel__map--btn btn">
                                        Show on the map
                                    </a>
                                </div>
                            </div>
                            <div class="hotel__info--right">
                                <div class="hotel__top">
                                    <div class="orders__rooms--info">
                                        <div class="orders__rooms--name">
                                            <div class="name">
                                                Holiday Inn Paris — Gare de Lyon Bastille, an IHG Hotel
                                                <span class="stars">
                                                    <img src="img/icons/star.svg" alt="star">
                                                    <img src="img/icons/star.svg" alt="star">
                                                    <img src="img/icons/star.svg" alt="star">
                                                    <img src="img/icons/star.svg" alt="star">
                                                </span>
                                            </div>
                                        </div>
                                        <div class="orders__rooms--parameters">
                                            <div class="point">
                                                4.4 km from the center
                                            </div>
                                            <div class="metro">
                                                Near the metro
                                            </div>
                                            <div class="show-map">
                                                <a href="#">Show on the map</a>
                                            </div>
                                        </div>
                                        <div class="rating">
                                            <span class="green">4,8</span>
                                            29 reviews
                                        </div>
                                    </div>
                                </div>
                                <div class="hotel__bottom">
                                    <div class="hotel__images hotel__images--desk">
                                        <div class="hotel__images--item big">
                                            <img src="img/images/hotel-photo.png" alt="photo">
                                        </div>
                                        <div class="hotel__images--list">
                                            <div class="hotel__images--item small">
                                                <img src="img/images/hotel-photo-mini.png" alt="photo">
                                            </div>
                                            <div class="hotel__images--item small">
                                                <img src="img/images/hotel-photo-mini.png" alt="photo">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="hotel__images hotel__images--mob owl-carousel">
                                        <div class="hotel__images--item big">
                                            <img src="img/images/hotel-photo.png" alt="photo">
                                        </div>
                                        <div class="hotel__images--item big">
                                            <img src="img/images/hotel-photo.png" alt="photo">
                                        </div>
                                        <div class="hotel__images--item big">
                                            <img src="img/images/hotel-photo.png" alt="photo">
                                        </div>
                                    </div>
                                </div>
                                <div class="parameters__mob">
                                    <div class="rating">
                                        <span class="green">4,8</span>
                                        29 reviews
                                    </div>
                                    <div class="orders__rooms--parameters">
                                        <div class="point">
                                            4.4 km from the center
                                        </div>
                                        <div class="metro">
                                            Near the metro
                                        </div>
                                        <div class="show-map">
                                            <a href="#">Show on the map</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="hotel__about">
                            <div class="hotel__about--title">
                                About the hotel
                            </div>
                            <div class="hotel__about--info">
                                <div class="hotel__about--text">
                                    The four—star Holiday Inn Paris - Bastille is located in the center of Paris, 200 meters from Gare de Lyon and a two-minute walk from Gare de Lyon Metro Station. The Place de la Bastille is just 700 metres from the hotel. <br>
                                    The Holiday Inn Paris — Bastille belongs to the Holiday Inn Hotels &amp; Resorts hotel chain and offers its guests to enjoy a comfortable stay. <br>
                                    A free buffet breakfast is served daily in the hotel's restaurant. Upon request, breakfast can be served in the room. Guests can enjoy a variety of drinks at the lounge bar. Free Wi‑Fi is available throughout the hotel. <br>
                                    The Holiday Inn Paris — Bastille has 128 stylish rooms. All rooms are equipped with air conditioning, an LCD TV with satellite channels and a minibar. Each room also has a private bathroom with free toiletries.
                                </div>
                                <div class="hotel__about--skills">
                                    <div class="about__skills--item">
                                        <img src="img/icons/wifi.svg" alt="wi-fi">
                                        <span>Free Wi‑Fi</span>
                                    </div>
                                    <div class="about__skills--item">
                                        <img src="img/icons/children-toy.svg" alt="children">
                                        <span>Suitable for children</span>
                                    </div>
                                    <div class="about__skills--item">
                                        <img src="img/icons/paralysis-disability.svg" alt="paralysis-disability">
                                        <span>Suitable for people with disabilities</span>
                                    </div>
                                    <div class="about__skills--item">
                                        <img src="img/icons/parking-fill.png" alt="parking">
                                        <span>Parking space</span>
                                    </div>
                                    <div class="about__skills--item">
                                        <img src="img/icons/restaurant.svg" alt="restaurant">
                                        <span>Bar or restaurant right in the hotel</span>
                                    </div>
                                    <div class="about__skills--item">
                                        <img src="img/icons/training-class.svg" alt="training-class">
                                        <span>Conference room</span>
                                    </div>
                                </div>
                            </div>
                            <div class="hotel__about--more">
                                <div class="hotel__about--button">
                                    <button>
                                        Show more
                                        <img src="img/icons/dropdown-blue.svg" alt="dropdown">
                                    </button>
                                </div>
                                <div class="about__more--list">
                                    <div class="about__more--col">
                                        <div class="about__more--row">
                                            <div class="about__more--item">
                                                <div class="about__more--label">
                                                    For business
                                                </div>
                                                <ul>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Business Center
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Fax and photocopying services
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Equipment for meetings and presentations
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Conference room
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="about__more--row">
                                            <div class="about__more--item">
                                                <div class="about__more--label">
                                                    The staff says
                                                </div>
                                                <ul>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        in Spanish
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        in English
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        in Italian
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        in French
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Multilingual staff
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        in Arabic
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="about__more--row">
                                            <div class="about__more--item">
                                                <div class="about__more--label">
                                                    Tourism
                                                </div>
                                                <ul>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Tour desk
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="about__more--col">
                                        <div class="about__more--row">
                                            <div class="about__more--item">
                                                <div class="about__more--label">
                                                    In the rooms
                                                </div>
                                                <ul>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Non-smoking rooms
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Rooms with sound insulation
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Room service
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Connecting rooms
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Family Rooms
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Cable TV
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        TV
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Mini bar
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Hair dryer
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Shower/Bath
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Wardrobe/Closet
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Bathrobe
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Bed linen
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Slippers
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Safe (in the room)
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Toiletries)
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="about__more--col">
                                        <div class="about__more--row">
                                            <div class="about__more--item">
                                                <div class="about__more--label">
                                                    Services and facilities
                                                </div>
                                                <ul>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Laundry
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Safe deposit
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Concierge services
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Dry cleaning
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Luggage storage
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Wake—up service Phone
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="about__more--row">
                                            <div class="about__more--item">
                                                <div class="about__more--label">
                                                    Animals
                                                </div>
                                                <ul>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Pets allowed (less than 5 kg) (extra charge)
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="about__more--row">
                                            <div class="about__more--item">
                                                <div class="about__more--label">
                                                    Food
                                                </div>
                                                <ul>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Free tea/coffee bar
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Breakfast
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Breakfast in the room
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Restaurant
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Snack bar
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Coffee machine
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Bottled water
                                                    </li>
                                                    <li>
                                                        <img src="img/icons/checkmark.png" alt="checkmark">
                                                        Teapot
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="hotel__booking">
                    <div class="booking__container">
                        <div class="selene-form__search">
                            <div class="form__search">
                                <div class="form__search--form">
                                    <form class="form">
                                        <div class="form__row">
                                            <div class="form__date">
                                                <button>2/03/24</button>
                                                <div class="date__nights">6 nights</div>
                                                <button>16/04/24</button>
                                            </div>
                                            <button class="form__passenger form__passenger--hotels">
                                                <div class="form__passenger--left">
                                                    <span>1 room, 1 adults, 1 children</span>
                                                </div>
                                                <div class="form__passenger--right">
                                                    <img src="img/icons/btn-right.svg" alt="btn right">
                                                </div>
                                            </button>
                                        </div>
                                        <div class="form__row form__row--parameters">
                                            <div class="form__parameters">
                                                <div class="form__parameters--item form__parameters--beds">
                                                    Beds
                                                    <img src="img/icons/dropdown-blue.svg" alt="dropdown">
                                                </div>
                                                <div class="top__item--info top__item--beds">
                                                    <div class="filters__checkbox--list">
                                                        <div class="filters__checkbox--item">
                                                            <div class="popup__form--checkbox form__parameters--checkbox">
                                                                <input type="checkbox" id="beds1" name="beds" class="popup__form--input" checked="">
                                                                <label for="beds1" class="popup__form--label">
                                                                    All options
                                                                </label>
                                                            </div>
                                                        </div>
                                                        <div class="filters__checkbox--item">
                                                            <div class="popup__form--checkbox form__parameters--checkbox">
                                                                <input type="checkbox" id="beds2" name="beds" class="popup__form--input">
                                                                <label for="beds2" class="popup__form--label">
                                                                    Double beds only
                                                                </label>
                                                            </div>
                                                        </div>
                                                        <div class="filters__checkbox--item">
                                                            <div class="popup__form--checkbox form__parameters--checkbox">
                                                                <input type="checkbox" id="beds3" name="beds" class="popup__form--input">
                                                                <label for="beds3" class="popup__form--label">
                                                                    Only separate ones
                                                                </label>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="form__parameters--item form__parameters--food">
                                                    Food
                                                    <img src="img/icons/dropdown-blue.svg" alt="dropdown">
                                                </div>
                                                <div class="top__item--info top__item--food">
                                                    <div class="filters__checkbox--list">
                                                        <div class="filters__checkbox--item">
                                                            <div class="popup__form--checkbox form__parameters--checkbox">
                                                                <input type="checkbox" id="beds1" name="beds" class="popup__form--input" checked="">
                                                                <label for="beds1" class="popup__form--label">
                                                                    Breakfast
                                                                </label>
                                                            </div>
                                                        </div>
                                                        <div class="filters__checkbox--item">
                                                            <div class="popup__form--checkbox form__parameters--checkbox">
                                                                <input type="checkbox" id="beds2" name="beds" class="popup__form--input">
                                                                <label for="beds2" class="popup__form--label">
                                                                    Breakfast and dinner
                                                                </label>
                                                            </div>
                                                        </div>
                                                        <div class="filters__checkbox--item">
                                                            <div class="popup__form--checkbox form__parameters--checkbox">
                                                                <input type="checkbox" id="beds3" name="beds" class="popup__form--input">
                                                                <label for="beds3" class="popup__form--label">
                                                                    Room only
                                                                </label>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form__parameters--free">
                                                Free cancellation
                                                <img src="img/icons/check.svg" alt="check">
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="hotel__rooms">
                    <div class="rooms__container">
                        <div class="orders__item orders__hotels">
                            <div class="rooms__left">
                                <div class="rooms__photo">
                                    <div class="rooms__photo--img">
                                        <img src="img/images/rooms-photo.png" alt="rooms-photo">
                                    </div>
                                    <div class="rooms__icon">
                                        <img src="img/icons/camera.svg" alt="camera">
                                    </div>
                                </div>
                            </div>
                            <div class="rooms__right">
                                <div class="orders__hotels--top">
                                    <div class="orders__hotels--left">
                                        <div class="orders__hotels--info">
                                            <div class="orders__hotels--name">
                                                Double Room Standard
                                            </div>
                                            <div class="orders__hotels--parameters parameters__top">
                                                <div class="parameters__bed">
                                                    <img src="img/icons/bed-sharp.svg" alt="bed">
                                                    <span>Double bed</span>
                                                </div>
                                                <div class="parameters__people">
                                                    <img src="img/icons/room-person.svg" alt="person">
                                                    +2
                                                    <span>Up to 3 people</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="orders__hotels--right">
                                        <div class="orders__hotels--price">2000 €</div>
                                        <div class="orders__hotels--more">
                                            <span>6 nights, 2 adults,</span>
                                            1 child
                                        </div>
                                    </div>
                                </div>
                                <div class="services">
                                    <div class="services__right--item">
                                        Breakfast
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__right--item">
                                        Free cancellation until Feb 28th
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__button">
                                        <button class="cart">
                                            <img src="img/icons/cart.svg" alt="cart">
                                        </button>
                                        <button class="btn">Buy</button>
                                    </div>
                                    <div class="orders__hotels--parameters">
                                        <div class="parameters__bed">
                                            <img src="img/icons/bed-sharp.svg" alt="bed">
                                            <span>Double bed</span>
                                        </div>
                                        <div class="parameters__people">
                                            <img src="img/icons/room-person.svg" alt="person">
                                            +2
                                            <span>Up to 3 people</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="orders__hotels--services">
                                    <div class="services__left">
                                        <div class="services__list">
                                            <div class="services__item">
                                                <img src="img/icons/wi-fi.svg" alt="wi-fi">
                                                Free Wi‑Fi
                                            </div>
                                            <div class="services__item">
                                                <img src="img/icons/snowflake.svg" alt="snowflake">
                                                Conditioner
                                            </div>
                                            <div class="services__item">
                                                <img src="img/icons/bath.svg" alt="bath">
                                                Own bathroom
                                            </div>
                                        </div>
                                    </div>
                                    <div class="services__right">
                                        <div class="services__right--item">
                                            Breakfast
                                            <div class="check success"></div>
                                        </div>
                                        <div class="services__right--item">
                                            Free cancellation until Feb 28th
                                            <div class="check success"></div>
                                        </div>
                                        <div class="services__button">
                                            <button class="btn">Buy</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="orders__item orders__hotels">
                            <div class="rooms__left">
                                <div class="rooms__photo">
                                    <div class="rooms__photo--img">
                                        <img src="img/images/rooms-photo-2.png" alt="rooms-photo">
                                    </div>
                                    <div class="rooms__icon">
                                        <img src="img/icons/camera.svg" alt="camera">
                                    </div>
                                </div>
                            </div>
                            <div class="rooms__right">
                                <div class="orders__hotels--top">
                                    <div class="orders__hotels--left">
                                        <div class="orders__hotels--info">
                                            <div class="orders__hotels--name">
                                                Double Room Standard
                                            </div>
                                            <div class="orders__hotels--parameters parameters__top">
                                                <div class="parameters__bed">
                                                    <img src="img/icons/bed-sharp.svg" alt="bed">
                                                    <span>Double bed</span>
                                                </div>
                                                <div class="parameters__people">
                                                    <img src="img/icons/room-person.svg" alt="person">
                                                    +2
                                                    <span>Up to 3 people</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="orders__hotels--right">
                                        <div class="orders__hotels--price">2000 €</div>
                                        <div class="orders__hotels--more">
                                            <span>6 nights, 2 adults,</span>
                                            1 child
                                        </div>
                                    </div>
                                </div>
                                <div class="services">
                                    <div class="services__right--item">
                                        Breakfast
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__right--item">
                                        Free cancellation until Feb 28th
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__button">
                                        <button class="cart">
                                            <img src="img/icons/cart.svg" alt="cart">
                                        </button>
                                        <button class="btn">Buy</button>
                                    </div>
                                    <div class="orders__hotels--parameters">
                                        <div class="parameters__bed">
                                            <img src="img/icons/bed-sharp.svg" alt="bed">
                                            <span>Double bed</span>
                                        </div>
                                        <div class="parameters__people">
                                            <img src="img/icons/room-person.svg" alt="person">
                                            +2
                                            <span>Up to 3 people</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="orders__hotels--services">
                                    <div class="services__left">
                                        <div class="services__list">
                                            <div class="services__item">
                                                <img src="img/icons/wi-fi.svg" alt="wi-fi">
                                                Free Wi‑Fi
                                            </div>
                                            <div class="services__item">
                                                <img src="img/icons/snowflake.svg" alt="snowflake">
                                                Conditioner
                                            </div>
                                            <div class="services__item">
                                                <img src="img/icons/bath.svg" alt="bath">
                                                Own bathroom
                                            </div>
                                        </div>
                                    </div>
                                    <div class="services__right">
                                        <div class="services__right--item">
                                            Breakfast
                                            <div class="check success"></div>
                                        </div>
                                        <div class="services__right--item">
                                            Free cancellation until Feb 28th
                                            <div class="check success"></div>
                                        </div>
                                        <div class="services__button">
                                            <button class="btn">Buy</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="orders__item orders__hotels">
                            <div class="rooms__left">
                                <div class="rooms__photo">
                                    <div class="rooms__photo--img">
                                        <img src="img/images/rooms-photo-3.png" alt="rooms-photo">
                                    </div>
                                    <div class="rooms__icon">
                                        <img src="img/icons/camera.svg" alt="camera">
                                    </div>
                                </div>
                            </div>
                            <div class="rooms__right">
                                <div class="orders__hotels--top">
                                    <div class="orders__hotels--left">
                                        <div class="orders__hotels--info">
                                            <div class="orders__hotels--name">
                                                Double Room Standard
                                            </div>
                                            <div class="orders__hotels--parameters parameters__top">
                                                <div class="parameters__bed">
                                                    <img src="img/icons/bed-sharp.svg" alt="bed">
                                                    <span>Double bed</span>
                                                </div>
                                                <div class="parameters__people">
                                                    <img src="img/icons/room-person.svg" alt="person">
                                                    +2
                                                    <span>Up to 3 people</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="orders__hotels--right">
                                        <div class="orders__hotels--price">2000 €</div>
                                        <div class="orders__hotels--more">
                                            <span>6 nights, 2 adults,</span>
                                            1 child
                                        </div>
                                    </div>
                                </div>
                                <div class="services">
                                    <div class="services__right--item">
                                        Breakfast
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__right--item">
                                        Free cancellation until Feb 28th
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__button">
                                        <button class="cart">
                                            <img src="img/icons/cart.svg" alt="cart">
                                        </button>
                                        <button class="btn">Buy</button>
                                    </div>
                                    <div class="orders__hotels--parameters">
                                        <div class="parameters__bed">
                                            <img src="img/icons/bed-sharp.svg" alt="bed">
                                            <span>Double bed</span>
                                        </div>
                                        <div class="parameters__people">
                                            <img src="img/icons/room-person.svg" alt="person">
                                            +2
                                            <span>Up to 3 people</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="orders__hotels--services">
                                    <div class="services__left">
                                        <div class="services__list">
                                            <div class="services__item">
                                                <img src="img/icons/wi-fi.svg" alt="wi-fi">
                                                Free Wi‑Fi
                                            </div>
                                            <div class="services__item">
                                                <img src="img/icons/snowflake.svg" alt="snowflake">
                                                Conditioner
                                            </div>
                                            <div class="services__item">
                                                <img src="img/icons/bath.svg" alt="bath">
                                                Own bathroom
                                            </div>
                                        </div>
                                    </div>
                                    <div class="services__right">
                                        <div class="services__right--item">
                                            Breakfast
                                            <div class="check success"></div>
                                        </div>
                                        <div class="services__right--item">
                                            Free cancellation until Feb 28th
                                            <div class="check success"></div>
                                        </div>
                                        <div class="services__button">
                                            <button class="btn">Buy</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="orders__item orders__hotels">
                            <div class="rooms__left">
                                <div class="rooms__photo">
                                    <div class="rooms__photo--img">
                                        <img src="img/images/rooms-photo-4.png" alt="rooms-photo">
                                    </div>
                                    <div class="rooms__icon">
                                        <img src="img/icons/camera.svg" alt="camera">
                                    </div>
                                </div>
                            </div>
                            <div class="rooms__right">
                                <div class="orders__hotels--top">
                                    <div class="orders__hotels--left">
                                        <div class="orders__hotels--info">
                                            <div class="orders__hotels--name">
                                                Double Room Standard
                                            </div>
                                            <div class="orders__hotels--parameters parameters__top">
                                                <div class="parameters__bed">
                                                    <img src="img/icons/bed-sharp.svg" alt="bed">
                                                    <span>Double bed</span>
                                                </div>
                                                <div class="parameters__people">
                                                    <img src="img/icons/room-person.svg" alt="person">
                                                    +2
                                                    <span>Up to 3 people</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="orders__hotels--right">
                                        <div class="orders__hotels--price">2000 €</div>
                                        <div class="orders__hotels--more">
                                            <span>6 nights, 2 adults,</span>
                                            1 child
                                        </div>
                                    </div>
                                </div>
                                <div class="services">
                                    <div class="services__right--item">
                                        Breakfast
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__right--item">
                                        Free cancellation until Feb 28th
                                        <div class="check success"></div>
                                    </div>
                                    <div class="services__button">
                                        <button class="cart">
                                            <img src="img/icons/cart.svg" alt="cart">
                                        </button>
                                        <button class="btn">Buy</button>
                                    </div>
                                    <div class="orders__hotels--parameters">
                                        <div class="parameters__bed">
                                            <img src="img/icons/bed-sharp.svg" alt="bed">
                                            <span>Double bed</span>
                                        </div>
                                        <div class="parameters__people">
                                            <img src="img/icons/room-person.svg" alt="person">
                                            +2
                                            <span>Up to 3 people</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="orders__hotels--services">
                                    <div class="services__left">
                                        <div class="services__list">
                                            <div class="services__item">
                                                <img src="img/icons/wi-fi.svg" alt="wi-fi">
                                                Free Wi‑Fi
                                            </div>
                                            <div class="services__item">
                                                <img src="img/icons/snowflake.svg" alt="snowflake">
                                                Conditioner
                                            </div>
                                            <div class="services__item">
                                                <img src="img/icons/bath.svg" alt="bath">
                                                Own bathroom
                                            </div>
                                        </div>
                                    </div>
                                    <div class="services__right">
                                        <div class="services__right--item">
                                            Breakfast
                                            <div class="check success"></div>
                                        </div>
                                        <div class="services__right--item">
                                            Free cancellation until Feb 28th
                                            <div class="check success"></div>
                                        </div>
                                        <div class="services__button">
                                            <button class="btn">Buy</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="checkin__container">
                        <div class="rooms__checkin">
                            <div class="rooms__checkin--info">
                                Exit
                                <span>After 15:00</span>
                            </div>
                            <div class="rooms__checkin--info">
                                Check-in
                                <span>Until 12:00</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="hotel__reviews">
                    <div class="reviews__container">
                        <div class="rating">
                            <span class="green">4,8</span>
                            29 reviews
                        </div>
                        <div class="reviews__list owl-carousel">
                            <div class="reviews__item">
                                <div class="reviews__item--top">
                                    <div class="reviews__item--user">
                                        <div class="reviews__item--avatar">
                                            N
                                        </div>
                                        <div class="reviews__item--info">
                                            <span>Nadina</span>
                                            <div class="date">
                                                3/05/22
                                            </div>
                                        </div>
                                    </div>
                                    <div class="reviews__item--rating">
                                        <div class="rating">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-grey.svg" alt="star-grey">
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__item--comment">
                                    <div class="reviews__item--like">
                                        <span>What did you like</span>
                                        The convenient location of the hotel. Quick check-in and check-out. Delicious breakfasts.
                                    </div>
                                    <div class="reviews__item--dislike">
                                        <span>What didn't you like</span>
                                        A very small room. It was very crowded together.
                                    </div>
                                </div>
                            </div>
                            <div class="reviews__item">
                                <div class="reviews__item--top">
                                    <div class="reviews__item--user">
                                        <div class="reviews__item--avatar">
                                            O
                                        </div>
                                        <div class="reviews__item--info">
                                            <span>Olive</span>
                                            <div class="date">
                                                3/05/22
                                            </div>
                                        </div>
                                    </div>
                                    <div class="reviews__item--rating">
                                        <div class="rating">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__item--comment">
                                    <div class="reviews__item--like">
                                        <span>What did you like</span>
                                        We are very happy with our stay at the hotel! The employees are polite, correct and accurate! Administrators are on top! The room is clean, new, fully equipped! A wonderful bathroom! Thank you all very much! <br>
                                        We didn't use breakfast, we left at night. But the room has everything you need, water, cream, coffee, tea! <br>
                                        Excellent mattress, clean linen, fresh towels! <br>
                                        It's clear! <br>
                                        The staff is polite and professional! Correct and courteous!
                                    </div>
                                    <div class="reviews__item--dislike">
                                        <span>What didn't you like</span>
                                        There is no such thing
                                    </div>
                                    <button class="comment__arrow">
                                        <img src="img/icons/dropdown-blue.svg" alt="dropdown">
                                    </button>
                                </div>
                            </div>
                            <div class="reviews__item">
                                <div class="reviews__item--top">
                                    <div class="reviews__item--user">
                                        <div class="reviews__item--avatar">
                                            N
                                        </div>
                                        <div class="reviews__item--info">
                                            <span>Nadina</span>
                                            <div class="date">
                                                3/05/22
                                            </div>
                                        </div>
                                    </div>
                                    <div class="reviews__item--rating">
                                        <div class="rating">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-blue.svg" alt="star-blue">
                                            <img src="img/icons/star-grey.svg" alt="star-grey">
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__item--comment">
                                    <div class="reviews__item--like">
                                        <span>What did you like</span>
                                        The convenient location of the hotel. Quick check-in and check-out. Delicious breakfasts.
                                    </div>
                                    <div class="reviews__item--dislike">
                                        <span>What didn't you like</span>
                                        A very small room. It was very crowded together.
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="reviews__more">
                            <a href="reviews.html" class="btn">
                                Know more
                            </a>
                        </div>
                    </div>
                </div>
                <div class="hotel__likeit">
                    <div class="likeit__container">
                        <div class="likeit__title">
                            You might like it
                        </div>
                        <div class="orders__list favourites__list likeit__slider owl-carousel">
                            <div class="orders__item hotels">
                                <div class="hotels__info">
                                    <div class="hotels__top">
                                        <div class="hotels__top--image">
                                            <img src="img/images/room-image-2.png" alt="room-image">
                                        </div>
                                        <div class="favourite">
                                            <img src="img/icons/favourite.svg" alt="favourite">
                                        </div>
                                        <div class="hotels__price"><span>From</span> 2000 €</div>
                                    </div>
                                    <div class="name">
                                        Hotel Alane
                                        <div class="stars">
                                            <img src="img/icons/star-balck.svg" alt="star">
                                            <span>4</span>
                                        </div>
                                        <div class="point">
                                            4.4 km from the center
                                        </div>
                                    </div>
                                    <div class="hotels__bottom">
                                        <div class="rating">
                                            <span class="green">4,8</span>
                                            29 reviews
                                        </div>
                                        <div class="point">
                                            4.4 km from the center
                                        </div>
                                        <div class="orders__rooms--button">
                                            <button class="btn">More detailed</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="orders__item hotels">
                                <div class="hotels__info">
                                    <div class="hotels__top">
                                        <div class="hotels__top--image">
                                            <img src="img/images/room-image-2.png" alt="room-image">
                                        </div>
                                        <div class="favourite">
                                            <img src="img/icons/favourite.svg" alt="favourite">
                                        </div>
                                        <div class="hotels__price"><span>From</span> 2000 €</div>
                                    </div>
                                    <div class="name">
                                        Hotel Alane
                                        <div class="stars">
                                            <img src="img/icons/star-balck.svg" alt="star">
                                            <span>4</span>
                                        </div>
                                        <div class="point">
                                            4.4 km from the center
                                        </div>
                                    </div>
                                    <div class="hotels__bottom">
                                        <div class="rating">
                                            <span class="green">4,8</span>
                                            29 reviews
                                        </div>
                                        <div class="point">
                                            4.4 km from the center
                                        </div>
                                        <div class="orders__rooms--button">
                                            <button class="btn">More detailed</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="orders__item hotels">
                                <div class="hotels__info">
                                    <div class="hotels__top">
                                        <div class="hotels__top--image">
                                            <img src="img/images/room-image-2.png" alt="room-image">
                                        </div>
                                        <div class="favourite">
                                            <img src="img/icons/favourite.svg" alt="favourite">
                                        </div>
                                        <div class="hotels__price"><span>From</span> 2000 €</div>
                                    </div>
                                    <div class="name">
                                        Hotel Alane
                                        <div class="stars">
                                            <img src="img/icons/star-balck.svg" alt="star">
                                            <span>4</span>
                                        </div>
                                        <div class="point">
                                            4.4 km from the center
                                        </div>
                                    </div>
                                    <div class="hotels__bottom">
                                        <div class="rating">
                                            <span class="green">4,8</span>
                                            29 reviews
                                        </div>
                                        <div class="point">
                                            4.4 km from the center
                                        </div>
                                        <div class="orders__rooms--button">
                                            <button class="btn">More detailed</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="paid-spot">
                    <div class="paid-spot__container">
                        <div class="paid-spot__info">
                            <div class="paid-spot__title">
                                Paid on the spot
                            </div>
                            <div class="paid-spot__list">
                                <div class="paid-spot__item">
                                    <div class="paid-spot__label">
                                        Deposit
                                    </div>
                                    <div class="paid-spot__info--list">
                                        <div class="paid-spot__info--item">
                                            <span>Type of deposit</span>
                                            For the animals
                                        </div>
                                        <div class="paid-spot__info--item">
                                            <span>Cost</span>
                                            20.00 EUR per guest for the entire period of stay
                                        </div>
                                    </div>
                                </div>
                                <div class="paid-spot__item">
                                    <div class="paid-spot__label">
                                        Animals
                                    </div>
                                    <div class="paid-spot__info--list">
                                        <div class="paid-spot__info--item">
                                            <span>Availability</span>
                                            Any animals are allowed
                                        </div>
                                        <div class="paid-spot__info--item">
                                            <span>Cost</span>
                                            20.00 EUR per pet for the entire stay
                                        </div>
                                    </div>
                                </div>
                                <div class="paid-spot__item">
                                    <div class="paid-spot__label">
                                        Documents for a visa
                                    </div>
                                    <div class="paid-spot__info--list">
                                        <div class="paid-spot__info--item">
                                            <span>Details</span>
                                            If you need a visa to enter the country, your hotel will in most cases provide you with the necessary documents to obtain it. For more information, please contact the hotel, contact information is provided on the booking confirmation. Additional charges may apply for these services, even in case of subsequent cancellation. All arrangements are made exclusively between you and the hotel.
                                        </div>
                                    </div>
                                </div>
                                <div class="paid-spot__item">
                                    <div class="paid-spot__label">
                                        Parking space
                                    </div>
                                    <div class="paid-spot__info--list">
                                        <div class="paid-spot__info--item">
                                            <span>Location</span>
                                            Not on the territory
                                        </div>
                                        <div class="paid-spot__info--item">
                                            <span>Cost</span>
                                            37.00 EUR per car per night
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
		</main>

		<footer class="footer">
			<div class="footer__container">
				<div class="footer__top">
					<div class="footer__menu">
						<a href="privacy-policy.html" class="footer__item">
							Privacy Policy
						</a>
						<a href="terms-and-conditions.html" class="footer__item">
							Terms & Conditions
						</a>
						<a href="cancellations-and-refunds.html" class="footer__item">
							Cancellations & Refunds
						</a>
						<a href="faq.html" class="footer__item">
							FAQ
						</a>
					</div>
					<div class="footer__social footer__social--desc">
						<a href="https://instagram.com/" class="footer__social--item">
							<img src="img/icons/instagram.svg" alt="instagram">
						</a>
						<a href="https://facebook.com/" class="footer__social--item">
							<img src="img/icons/facebook.svg" alt="facebook">
						</a>
						<a href="https://twitter.com/" class="footer__social--item">
							<img src="img/icons/twitter.svg" alt="twitter">
						</a>
						<a href="https://linkedin.com/" class="footer__social--item">
							<img src="img/icons/linkedin.svg" alt="linkedin">
						</a>
					</div>
				</div>
				<div class="footer__bottom">
					<div class="footer__social footer__social--mob">
						<a href="https://instagram.com/" class="footer__social--item">
							<img src="img/icons/instagram.svg" alt="instagram">
						</a>
						<a href="https://facebook.com/" class="footer__social--item">
							<img src="img/icons/facebook.svg" alt="facebook">
						</a>
						<a href="https://twitter.com/" class="footer__social--item">
							<img src="img/icons/twitter.svg" alt="twitter">
						</a>
						<a href="https://linkedin.com/" class="footer__social--item">
							<img src="img/icons/linkedin.svg" alt="linkedin">
						</a>
					</div>
					<div class="footer__logo">
						<a href="#">
							<img src="img/icons/logo-2.svg" alt="logo">
						</a>
					</div>
					<div class="footer__links">
						<a href="#">
							Rumors Limited
						</a>
						<a href="mailto:info@travelcom.com">
							<img src="img/icons/mail.svg" alt="mail">
							info@travelcom.com
						</a>
						<a href="#">
							<img src="img/icons/location.svg" alt="location">
							International House, 55 Longsmith Street, Gloucester, UKВ
						</a>
					</div>
				</div>
				<div class="footer__copyright">
					Copyright ©Travelcom. All Rights Reserved
				</div>
			</div>
		</footer>

		<div class="menu-bar">
			<a href="travel.html">
				<img src="img/icons/travel-bar.svg" alt="travel">
				Travel
			</a>
			<a href="hotels.html" class="active">
                <svg width="29" height="29" viewBox="0 0 29 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M4.5 5.6875C4.5 5.03066 5.03066 4.5 5.6875 4.5H22.3125C22.9693 4.5 23.5 5.03066 23.5 5.6875C23.5 6.34434 22.9693 6.875 22.3125 6.875V21.125C22.9693 21.125 23.5 21.6557 23.5 22.3125C23.5 22.9693 22.9693 23.5 22.3125 23.5H15.7812V21.7188C15.7812 20.7354 14.9834 19.9375 14 19.9375C13.0166 19.9375 12.2188 20.7354 12.2188 21.7188V23.5H5.6875C5.03066 23.5 4.5 22.9693 4.5 22.3125C4.5 21.6557 5.03066 21.125 5.6875 21.125V6.875C5.03066 6.875 4.5 6.34434 4.5 5.6875ZM8.0625 8.65625V9.84375C8.0625 10.1703 8.32969 10.4375 8.65625 10.4375H9.84375C10.1703 10.4375 10.4375 10.1703 10.4375 9.84375V8.65625C10.4375 8.32969 10.1703 8.0625 9.84375 8.0625H8.65625C8.32969 8.0625 8.0625 8.32969 8.0625 8.65625ZM13.4062 8.0625C13.0797 8.0625 12.8125 8.32969 12.8125 8.65625V9.84375C12.8125 10.1703 13.0797 10.4375 13.4062 10.4375H14.5938C14.9203 10.4375 15.1875 10.1703 15.1875 9.84375V8.65625C15.1875 8.32969 14.9203 8.0625 14.5938 8.0625H13.4062ZM17.5625 8.65625V9.84375C17.5625 10.1703 17.8297 10.4375 18.1562 10.4375H19.3438C19.6703 10.4375 19.9375 10.1703 19.9375 9.84375V8.65625C19.9375 8.32969 19.6703 8.0625 19.3438 8.0625H18.1562C17.8297 8.0625 17.5625 8.32969 17.5625 8.65625ZM8.65625 11.625C8.32969 11.625 8.0625 11.8922 8.0625 12.2188V13.4062C8.0625 13.7328 8.32969 14 8.65625 14H9.84375C10.1703 14 10.4375 13.7328 10.4375 13.4062V12.2188C10.4375 11.8922 10.1703 11.625 9.84375 11.625H8.65625ZM12.8125 12.2188V13.4062C12.8125 13.7328 13.0797 14 13.4062 14H14.5938C14.9203 14 15.1875 13.7328 15.1875 13.4062V12.2188C15.1875 11.8922 14.9203 11.625 14.5938 11.625H13.4062C13.0797 11.625 12.8125 11.8922 12.8125 12.2188ZM18.1562 11.625C17.8297 11.625 17.5625 11.8922 17.5625 12.2188V13.4062C17.5625 13.7328 17.8297 14 18.1562 14H19.3438C19.6703 14 19.9375 13.7328 19.9375 13.4062V12.2188C19.9375 11.8922 19.6703 11.625 19.3438 11.625H18.1562ZM16.6719 18.75C17.1654 18.75 17.5736 18.3455 17.4512 17.8668C17.0578 16.3268 15.6625 15.1875 14 15.1875C12.3375 15.1875 10.9385 16.3268 10.5488 17.8668C10.4264 18.3418 10.8383 18.75 11.3281 18.75H16.6719Z" fill="#9B9B9A"/>
                </svg>
				Hotels
			</a>
			<a href="flights.html">
				<svg width="29" height="29" viewBox="0 0 29 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M8.5746 20.4195L4.90172 18.408L6.10689 17.2011L8.97633 17.6034L13.4527 13.1207L4.5 8.23563L6.10689 6.62644L17.0681 9.44253L21.5732 4.98851C21.8984 4.66284 22.3051 4.5 22.7933 4.5C23.2814 4.5 23.6878 4.66284 24.0122 4.98851C24.3374 5.31418 24.5 5.72146 24.5 6.21034C24.5 6.69923 24.3374 7.10613 24.0122 7.43103L19.5359 11.9138L22.3479 22.8908L20.741 24.5L15.863 15.5345L11.3867 20.0172L11.7884 22.8908L10.5832 24.0977L8.5746 20.4195Z" fill="black"/>
                    <path d="M8.5746 20.4195L4.90172 18.408L6.10689 17.2011L8.97633 17.6034L13.4527 13.1207L4.5 8.23563L6.10689 6.62644L17.0681 9.44253L21.5732 4.98851C21.8984 4.66284 22.3051 4.5 22.7933 4.5C23.2814 4.5 23.6878 4.66284 24.0122 4.98851C24.3374 5.31418 24.5 5.72146 24.5 6.21034C24.5 6.69923 24.3374 7.10613 24.0122 7.43103L19.5359 11.9138L22.3479 22.8908L20.741 24.5L15.863 15.5345L11.3867 20.0172L11.7884 22.8908L10.5832 24.0977L8.5746 20.4195Z" fill="#9B9B9A"/>
                </svg>
				Flights
			</a>
			<a href="chat.html">
				<svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M8.96 17.1889V9.61111H4.4C3.08 9.61111 2 10.7111 2 12.0556V19.3889C2 20.7333 3.08 21.8333 4.4 21.8333H5.6V25.5L9.2 21.8333H15.2C16.52 21.8333 17.6 20.7333 17.6 19.3889V17.1644C17.5211 17.1817 17.4407 17.1903 17.36 17.1901H8.96V17.1889ZM23.6 3.5H12.8C11.48 3.5 10.4 4.6 10.4 5.94444V15.7222H18.8L22.4 19.3889V15.7222H23.6C24.92 15.7222 26 14.6234 26 13.2778V5.94444C26 4.6 24.92 3.5 23.6 3.5Z" fill="#9B9B9A"/>
                </svg>
				Chat
			</a>
			<a href="profile.html">
                <svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M13.5 6.5C12.61 6.5 11.74 6.76392 10.9999 7.25839C10.2599 7.75285 9.68314 8.45566 9.34254 9.27792C9.00195 10.1002 8.91283 11.005 9.08647 11.8779C9.2601 12.7508 9.68869 13.5526 10.318 14.182C10.9474 14.8113 11.7492 15.2399 12.6221 15.4135C13.495 15.5872 14.3998 15.498 15.2221 15.1575C16.0443 14.8169 16.7471 14.2401 17.2416 13.5001C17.7361 12.76 18 11.89 18 11C18 9.80652 17.5259 8.66193 16.682 7.81802C15.8381 6.97411 14.6935 6.5 13.5 6.5Z" fill="#9B9B9A"/>
                    <path d="M13.5 1.5C11.0277 1.5 8.61099 2.23311 6.55538 3.60663C4.49976 4.98015 2.89761 6.93238 1.95151 9.21646C1.00542 11.5005 0.757874 14.0139 1.24019 16.4386C1.7225 18.8634 2.91301 21.0907 4.66117 22.8388C6.40933 24.587 8.63661 25.7775 11.0614 26.2598C13.4861 26.7421 15.9995 26.4946 18.2835 25.5485C20.5676 24.6024 22.5199 23.0002 23.8934 20.9446C25.2669 18.889 26 16.4723 26 14C25.9962 10.686 24.678 7.50873 22.3347 5.16534C19.9913 2.82196 16.814 1.50378 13.5 1.5ZM20.6366 21.9696C20.6188 20.7984 20.1415 19.6809 19.3076 18.8582C18.4737 18.0355 17.35 17.5734 16.1786 17.5714H10.8214C9.65017 17.5736 8.52664 18.0359 7.69294 18.8586C6.85924 19.6812 6.38208 20.7985 6.36429 21.9696C4.74515 20.5239 3.60334 18.6204 3.09004 16.5113C2.57674 14.4022 2.71617 12.1869 3.48986 10.1588C4.26356 8.13069 5.63502 6.38542 7.42266 5.15408C9.21029 3.92274 11.3298 3.26342 13.5004 3.26342C15.6711 3.26342 17.7906 3.92274 19.5782 5.15408C21.3659 6.38542 22.7373 8.13069 23.511 10.1588C24.2847 12.1869 24.4242 14.4022 23.9109 16.5113C23.3976 18.6204 22.2557 20.5239 20.6366 21.9696Z" fill="#9B9B9A"/>
                </svg>
				Profile
			</a>
		</div>

		<div class="overlay_popup"></div>

		<div class="popup" id="popup1">
			<p class="popup__title">Entrance</p>
			<form class="popup__form">
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/email-alt.svg" alt="mail">
					</div>
					<input type="email" placeholder="Email">
				</div>
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/password.svg" alt="password">
					</div>
					<input type="password" placeholder="Password">
				</div>
				<div class="popup__form--checkbox">
					<input type="checkbox" id="remember" name="remember" class="popup__form--input" checked="">
					<label for="remember" class="popup__form--label">Remember me</label>
				</div>
				<div class="popup__small">
					Don't you have an account? <a href="#" class="show_popup" rel="popup2">Register.</a>
				</div>
				<a href="profile.html" class="popup__btn btn">
					Log in
				</a>
			</form>
		</div>

		<div class="popup" id="popup2">
			<p class="popup__title">Registration</p>
			<form class="popup__form">
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/name.svg" alt="user">
					</div>
					<input type="text" placeholder="Name">
				</div>
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/email-alt.svg" alt="mail">
					</div>
					<input type="email" placeholder="Email">
				</div>
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/phone-bold.svg" alt="Phone">
					</div>
					<input type="text" placeholder="Phone number">
				</div>
				<div class="popup__form--input">
					<div class="popup__form--icon">
						<img src="img/icons/password.svg" alt="password">
					</div>
					<input type="password" placeholder="Password">
				</div>
				<div class="popup__form--checkbox">
					<input type="checkbox" id="remember2" name="remember" class="popup__form--input" checked="">
					<label for="remember2" class="popup__form--label">Remember me</label>
				</div>
				<div class="popup__small">
					Already have an account? <a href="#"class="show_popup" rel="popup1">Log in.</a>
				</div>
				<button class="popup__btn btn">
					Registr
				</button>
			</form>
		</div>

	</div>

	<script src="js/jquery-3.1.1.min.js"></script>
    <script src="owlcarousel/owl.carousel.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
	<script src="js/script.js"></script>
</body>

</html>
